

{% block title %}
{% endblock %}

{% block body %}
    {% include 'notification/received.html.twig' %}
    {% if is_granted('ROLE_DELEGUE') %}
	<section class="container ">
        <div class="row justify-content-md-center p-5">
            <div class="col-6 fw-bold text-center border border-dark d-table p-2 bg-light">Nom du cours</div>
            <div class="col-6 fw-bold text-center border border-dark d-table p-2 bg-light">Etat du cours</div>
            {% for formateurs in app.user.delegation.formateurs %}
                {% for cour in formateurs.coursCrees %}
                    <div class="col-6 text-center border border-dark d-table p-2">{{ cour.nomCours }}</div>
                    {% if cour.validationCours == true %}
                        <div class="col-6 text-center border border-dark d-table p-2 ">Validé</div>
                    {% else %}
                        <div class="col-6 text-center border border-dark d-table p-2">En cours</div>
                    {% endif %}
                {% endfor %}
            {% endfor %}
        </div>
    </section>
	{% endif %}
{% endblock %}
